.wpclient_portal_pages_block li a[href*="specialist-referral"],
.wpclient_portal_pages_block li a[href*="checkout"]{
	display: none;
}

.logged-in .register-menu-link{

	display: none;

}



div#click-menu .threeLines .line{

	height: 3px !important;

}



div#click-menu .threeLines{

	width: 27px !important;

}



div#click-menu{

	position: fixed;

	top: 17px;

	right: 4%;

}



div#responsive-menu{

	width: 80%;

}





div.logged-area > a{

	text-align: left;

	display: inline-block;

	background-color: #4EB37D;

	border-radius: 4px;

	position: relative;

	padding: 11px 9px;

	font-family: "Montserrat",sans-serif;

	font-weight: 900;

	font-size: 14px;

	color: #FFF;

	width: 140px;

}



.ql-portal-link-box .fa-user{

	background-color: #3E9968;

	padding: 5px 7px;

	border-radius: 10px;

	margin-right: 5px;

}



.ql-portal-link-box .fa-user{

	color:#ffffff;

}



.message{

	width: 100% !important;

}



/* HOME */

#howtouse-anchor{

	display: inline-block;

	height: 10px;

	width: 100%;

	position: absolute;

	top: -85px;

	bottom: 0px;

	z-index: 1;

}



	.howtouse-section-wrapper{

		position: relative;

		z-index: 2;

	}



.portal a{

	color: #1F6088;

}



.portal b{

	font-weight: 400;

}



.portal .entry-title{

	color: #0e2f44;

	font-family: "Merriweather",serif;

	font-weight: 400 !important;

	font-size: 26px;

}



.portal-consultationform .entry-title{

	margin-bottom: 30px;

}



.portal .entry-content h1,

.portal .entry-content h3,

.portal .entry-content h4,

.portal .entry-content h5,

.portal .entry-content h6{

	color: #0e2f44;

	font-family: "Merriweather",serif;

	font-weight: normal;

}



.portal .entry-content h2,

.sidebar-howdy{

    color: #364e5e;

    font-size: 18px !important;

    font-weight: 600 !important;

    font-family: "Open Sans",serif;

}



.portal .entry-content h2 strong,

.sidebar-howdy{

	font-weight: 700;

}



#register-page,

#login-page{

	padding: 50px 0px 150px 0;

	/* background-color: #1F6088; */

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1f6088+2,2d8091+100 */

	background: #1f6088; /* Old browsers */

	background: -moz-linear-gradient(top,  #1f6088 2%, #2d8091 100%); /* FF3.6-15 */

	background: -webkit-linear-gradient(top,  #1f6088 2%,#2d8091 100%); /* Chrome10-25,Safari5.1-6 */

	background: linear-gradient(to bottom,  #1f6088 2%,#2d8091 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f6088', endColorstr='#2d8091',GradientType=0 ); /* IE6-9 */



}



	.portal{

		margin-top: 127px;

	    /* min-height: 500px; */

	    border-bottom: 5px solid #F1F1F1;

	}



	.portal-register .entry-header,

	.portal-login .entry-header{

		text-align: center;

		color: #ffffff;

	}



	.portal-register .entry-title,

	.portal-login .entry-title{

		padding-bottom: 30px;

		color: #ffffff;

	}



	.portal-register .entry-content form,

	.portal-login .entry-content form{

		margin: 0 auto !important;

		border-radius: 5px;

		-webkit-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.3);

		box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.3);

		background-color: #ffffff !important;

		padding: 25px;

	}



	#loginform{

		/* width: 300px; */

		width: 100%;

		padding: 26px 24px !important;

	}



	#login #nav{

		text-align: center;

		margin-top: 15px;

		padding-left: 0px;

	}



	#login #nav a{

		color: #ffffff;

	}



	#registration_form form{

		width: 100%;

	}



	#registration_form #pass-strength-result{

		width: 100%;

	}



	#registration_form input[type=date]{

		margin-bottom: 10px;

	    /* -moz-box-sizing: border-box; */

	    background-color: #FFFFFF;

	    border-color: #DDDDDD;

	    border-radius: 5px;

	    border-style: solid;

	    border-width: 1px;

	    color: #444444;

	    font-size: 13px;

	    max-width: 100%;

	    padding: 7px;

	    width: 100%;

	}





	.portal form label{

		width: 100%;

		position: relative;

	}



	.portal form .button-primary,

	.portal-login #wp-submit{

		background-color: #4eb37d;

		border-radius: 4px;

		font-family: 'Open Sans', sans-serif;

		font-weight: bold;

		font-size: 15px;

		color: #ffffff;

		border: 0px none;

		padding: 8px 50px 10px;

		width: 100%;

	}



	#btnAdd{

		width: 100%;

	}



	.portal-login #wp-submit,

	.portal-register .button-primary{

		width: 100%;

		float: none;

	}



	.portal .entry-title .icon{

		background-color: #1F6088;

		border-radius: 41px;

		padding: 10px;

		font-size: 25px;

		position: relative;

		top: -3px;

		color: #ffffff;

	}



/* HOME PORTAL */

.portal-home > .container{

	/* padding: 30px; */

	padding: 30px 15px;

}



	.portal-home > .container .page{

		padding: 0;

	}

	

	.portal-home .entry-content{

		max-width: 550px;

	}



	.wpclient_portal_pages_block ul {

		padding: 0;

		margin: 0;

	}



	.wpclient_portal_pages_block ul li{



	}



	.wpclient_portal_pages_block ul li > a,
	.portal-logout,
	.portal-private-message{

		color: rgb(31, 96, 136);

		padding: 10px 15px;

		display: inline-block;

		width: 100%;

		background-color: #DEEBF3;

		border-radius: 5px;

		margin: 3px 0;

	}



	.portal .wpclient_portal_pages_block ul li a[href*="pay"]{

		display: none;

	}



	.wpclient_portal_pages_block ul li > a:hover,
	.wpclient_portal_pages_block ul li > a:focus,
	.wpclient_portal_pages_block ul li > a:active,
	.portal-logout:hover,
	.portal-logout:active,
	.portal-logout:focus,
	.portal-private-message:hover,
	.portal-private-message:active,
	.portal-private-message:focus{
		background-color: #1f6088;
		color: #ffffff;
		text-decoration: none;
	}



	.portal #search,

	.portal #archives,

	.portal #meta{

		display: none;

	}



	#wpc_select_client_for_preview{

		margin-left: 10px;

	}



	.page-id-156 .entry-content hr{ /* Home Portal */

		/* margin-bottom: 80px; */

	}



	.portal #secondary{

		/* margin-top: 145px; */

		/* margin-top: 105px */

		margin-top: 0;

		margin-bottom: 50px;

	}



	.portal-paymedcert #secondary{

		margin-top: 105px;

	}



	#cf_wpc_cf_past_medical_history,

	#cf_wpc_cf_allergies,

	#cf_wpc_cf_current_medications{

		height: 100px;

	}



/* PORTAL MESSAGE */

.wpc_client_message_form > textarea{

	height: 180px;

	border: 1px solid #4EB37D;

	padding: 20px;

	border-radius: 5px;

	width: 100%;

	max-width: 100%;

}



	.portal .wpc_message_textarea_block{

		padding-bottom: 15px;

	}



	.portal .wpc_message_history_block{

		padding: 25px 0px 10px 0;

		border-top: 1px solid #EEEEEE;

	}



	.portal .wpc_client_messages td:first-child{

		padding-left: 15px;

	}



	.portal .wpc_client_messages .wpc_client_message_author strong{

		font-size: 14px;

	}



	.portal .wpc_client_messages td{

		padding: 8px 0;

		border-bottom: 1px solid #DEEBF3;

	}



	.portal .wpc_client_messages tr:hover,

	.portal .wpc_client_messages tr:focus,

	.portal .wpc_client_messages tr:active{

		background-color: #DEEBF3;

	}



	.portal .wpc_client_messages .wpc_client_message_time{

		font-size: 10px;

	    display: inline-block;

	    color: #4EB37D;

	    width: 100%;

	    text-transform: uppercase;

	}



	.portal .wpc_client_messages .wpc_client_message{

		width: 100%;

	    font-size: 14px;

	    font-weight: 400;

	    color: #364E5E;

	}



/* DOCUMENTS FROM ME */

.portal .wpc_client_files_tree{

	border: 0px none;

	width: 100%

}

	.portal .wpc_client_upload_form{

		width: 100%;

	}



	.portal .wpc_files_search_block{

		width: 100% !important;

	}



	.wpc_files_tree_header table thead th{

		font-size: 12px;

	}



	.portal .wpc_files_search_input_block input[type="text"].wpc_text{

		margin-bottom: 10px;

		border: 1px solid #4EB37D !important;

		border-radius: 5px;

		padding: 5px 15px;

	}



	.wpc_client_files_tree .wpc_files_search_button{

		margin-top: -13px !important;

	}



	.portal .wpc_treecontent{

		border: 0px none;

		border-radius: 5px;

		border: 1px solid #1F6088;

	}



	.portal .wpc_files_tree_header{

		border-bottom: 1px solid #1F6088;

	}



	.portal .wpc_files_tree_header table{

		background-color: #1F6088;

	}



	.portal .plupload_container{

		padding: 0;

	}



	.portal .plupload_filelist_header{

		border-bottom: 3px solid #DEEBF3;

		background: #DEEBF3;

		font-size: 12px;

		border-top-left-radius: 5px;

		border-top-right-radius: 5px;

	}



	.portal .plupload_filelist li{

		background-color: #F1F8FD;

	}



	.plupload_file_status span{

		color: #DEEBF3;

		font-size: 12px;

	}



	.portal .plupload_filelist_footer{

		color: #1F6088;

		background: #DEEBF3;

		border-bottom-right-radius: 5px;

		border-bottom-left-radius: 5px;

	}



	.portal .plupload_button{

		color: #ffffff ;

		font-style: 15px ;

		border: 0px none;

		padding: 10px 20px ;

		background-image: none;

		background-repeat: no-repeat;

		background-attachment: scroll;

		background-position: 0 0;

	}



	.portal .plupload_button:hover,

	.portal .plupload_button:active,

	.portal .plupload_button:focus{

		color: #ffffff;

		background-image: none;

		background-repeat: no-repeat;

		background-attachment: scroll;

		background-position: 0 0;

	}



	.plupload_add{

		background-color: #4eb37d !important;

	}



	.plupload_start{

		background-color: #1F6088 !important

	}



	.portal .econsultation-form input[type="checkbox"],
	.portal .econsultation-form input[type="radio"],
	.portal .steps-question input[type="radio"]{
		overflow: hidden;
		position: relative;
		margin-right: 10px;
	}

	.portal .econsultation-form input[type="radio"]{
		width: 20px;
		height: 20px;
		opacity: 0;
		cursor: pointer;
		position: relative;
		z-index: 3;
	}

	.portal .econsultation-form input[type="radio"] + span:before{
		background:url(../img/checkbox-sprite.jpg) no-repeat scroll 0 0 transparent;
		width: 20px;
		height: 20px;
		display: inline-block;
		cursor: pointer;
		position: absolute;
		top: 0;
		left: 0;
		content: '';
		z-index: 2;
	}

	.portal .econsultation-form input[type="checkbox"] + span:before{
		background:url(../img/checkbox-sprite.jpg) no-repeat scroll 0 0 transparent;
		width: 20px;
		height: 20px;
		display: inline-block;
		cursor: pointer;
		position: absolute;
		top: 0;
		left: 0;
		content: '';
	}

	/* .portal .econsultation-form input[type="radio"] + span:before,
	.portal .steps-question input[type="radio"] + span:before */

	.portal .econsultation-form input[type="checkbox"]:checked + span:before,
	.portal .econsultation-form input[type="radio"]:checked + span:before,
	.portal .steps-question input[type="radio"]:checked + span:before{
		background-position: 0 -35px;
	}



	.e-question-block{

		padding: 20px 0;

	}



	.econsulting-footer .wpcf7-list-item-label{

		float: left;

		width: 93%;

	}



	.econsulting-footer p{

		margin-bottom: 3px !important;

		display: inline-block;

		position: relative;

	}



	.econsulting-footer input[type="checkbox"],

	.update-profile input[type="checkbox"]{

		overflow: hidden;

		float: left;

		margin: 4px 8px;

	}



	.econsulting-footer input[type="checkbox"] + .wpcf7-list-item-label:before,

	.update-profile input[type="checkbox"] + .wpcf7-list-item-label:before{

		content: '';

		position: absolute;

		top: 3px;

		left: 8px;

		background-image:url("../img/icons.png");

		background-repeat: no-repeat;

		background-attachment: scroll;

		background-position: -1px -382px;

		background-color: transparent;

		width: 18px;

		height: 18px;

		cursor: pointer;

	}



	.econsulting-footer input[type="checkbox"]:checked + .wpcf7-list-item-label:before,

	.update-profile input[type="checkbox"]:checked + .wpcf7-list-item-label:before{

		background-position: -1px -360px;

	}



	.steps-question{

		display: none;

		border-bottom: 2px solid #DEEBF3;

		-webkit-transition: all .5s;

		-o-transition: all .5s;

		transition: all .5s;

	}



	.steps-question.active{

		display: block !important;

	}



	.econ-formholder{

		position: relative;

	}



	.econ-formholder > div{

		position: relative;

		width: 100%;

		top:0;

		left: 0;

	}



	.main-econ-cointainer{

		display: none;

	}

	

	.main-econ-cointainer.active{

		display: block !important;

	}



	.e-question{

		color: #1f6088;

	    font-size: 19px;

	    font-family: "Montserrat",sans-serif;

	    font-weight: normal;

	    display: block;

	    margin: 0 0 15px;

	}



	.portal .wpc_files_tree tr{

		border-bottom: 1px dotted #DEEBF3;

	}



	.portal .wpc_files_tree tr:hover{

		background-color: #DEEBF3 !important;

	}



	.portal .wpc_files_tree td {

	    line-height: 14px;

	    padding: 12px 0;

	    vertical-align: top !important;

	}



/* Pay Medical Certificate */

.pay-time-block{

	margin-top: 40px;

}



	.pay-time-block .time-area > span{

		color: #0E2F44;

	}



	.pay-time-block .time-area > span.time-hour{

		font-size: 18px;

	}



	.pay-time-block .icons-clock{

		background-position: 0px -308px;

		left: 0;

		top: 0;

	}



	#paymedcert-portal .wpclient_portal_pages_block ul li:last-child{

		display: none;

	}



/* FAQs */

.faq-content ul{

	list-style-image: url('/drsicknote/wp-content/uploads/2015/10/dR_sn-bullet.jpg');

	padding-left: 35px;

	margin-bottom: 22px;

	display: inline-block;

	vertical-align: top;

}



	.faq-content ul li{

		color: #364e5e;

		font-size: 14px;

		line-height: 20px;

		font-weight: normal;

		padding-left: 5px;

		margin-bottom: 2px;

	}



/* PROFILE PAGE */

.portal #client_profile p label.title{

	width: 100%;

	float: left;

}



	.portal #client_profile input[type=text],

	.portal #client_profile input[type=date],

	.portal #client_profile input[type=password],

	.portal #client_profile select,

	.portal #client_profile textarea{

		font-size: 14px;

	    line-height: 14px;

	    color: #333;

	    display: block;

	    width: 100%;

	    max-width: 100%;

	    padding: 6px 8px;

	    background: #fff;

	    box-sizing: border-box;

	    border: 2px solid #d4d4d4;

	    border-radius: 5px;

	    margin: 0 0 10px;

	    float: left;

	}



	.portal #client_profile .description{

		width: 100%;

		float: left;

		margin-left: 0;

	}



	.portal #pass-strength-result{

		float: left;

		width: 100%;

	}



	.portal #client_profile .indicator-hint{

		width: 100%;

		float: left;

		margin: 15px 0 25px 0;

	}



	.portal-home > #content > aside{

		padding: 0;

	}



	.na-msg{

		color: #f00;

		font-size: 1em;

		display: block;

		padding-left: 27px;

	}



	.date-needed .na-msg,

	.symptoms-days .na-msg{

		padding: 0;

	}



	.econsulting-footer .ecom-submit input[disabled="disabled"]{

		background-color: #c0c0c0 !important;

	}



	.update-profile{

		padding-top: 0;

		margin-top: 20px;

		position: relative;

	}



/* iPhone 4 - Landscape */

@media( max-width: 480px ) and (orientation: landscape){

	body.home div.intro-header{

		/* background-position: -258px 0 !important; */

		/* background-position: 348px 0 !important; */

		/* margin-top: 137px !important; */

	}



		a.header-logo{

			top: -3px !important

		}



		div.contact-wrap{

			margin-top: 140px !important;

		}



		.header-right-nav-area{

			width: 342px !important;

		}



		body.home div.intro-header{

			background-position: -300px 0px !important;

		}



		/*	body.home div.intro-header{

			background-position: 348px 0 !important;

		}

		 */



	/* HEADER */

	.header-wrapper{

		position: relative;

	}



	.inner-banner{

		margin-top: 44px !important;

		padding: 48px 20px !important;

	}



	.portal {

	    margin-top: 143px !important;

	}



	/* FOOTER */

	.footer-logo-section-area > a > img{

		width: 100% !important; 

	}



		p.copyright{

			padding: 15px 100px !important;

		}



}



/* EXTRA SMALL */

@media( max-width: 768px ){



	/* HEADER MENU */

	.header-right-nav-area{

		display: none;

	}



		.header-wrapper{

			padding-bottom: 0px;

		}



	div.row{

		width: 100% !important;

	}



	.header-fixed{

		min-height: 75px;

	}



	.navbar-area{

		/* padding-top: 53px !important; */

		position: relative;

	}



		.navbar-header{

			position: relative;

		}



		.header-right-nav-area{

			width: 100%;

			/* position: absolute !important; */

			/* top: 0; */

			left: 0;

		}



		.header-logo{

			position: absolute !important;

		    left: 13px !important;

		    top: 0px !important;

		   /*  top: 9px !important; */

		    width: 132px;

		}



		.email-area{

			display: block;

			width: 50%;

			float: left;

			padding-left: 4px;

			margin-right: 0px;

			text-align: right;

			position: relative;

			padding-top: 13px;

			padding-right: 8px;

		}



		.ql-portal-link-box{

			display: block;

			width: 50%;

			float: left;

			padding-left: 15px;

		}



		.ql-portal-link-box > a{

			font-size: 10px;

			padding: 4px 10px 8px 40px;

		}



		.inner-banner{

			margin-top: 104px;

		}



	/* HERO IMAGE */

	.home .intro-header{

		margin: 104px 0 0 0;

		/* 		background-position: -565px 0 !important; */

		background-position: -708px 0;

		padding: 0;

	}



		.home div.intro-header .row > div{

			padding: 0;

		}



		/* HERO CAPTION */

		.home .intro-message {

	    	margin: 11% 36% 11% 2%;

		}



		.intro-message {

			margin: 0% 0 22%;

			text-align: left;

			max-width: 70%;

			padding-left: 0px;

		}



	/* HOME - HOW TO USE */

	.howtouse-section-content li:first-child img{

		position: relative;

		left: 13px;

	}



	/* HOME - GUARANTEE COLUMNS */

	.guarantee-wrapper-area{

		padding-bottom: 70px;

	}



		.guarantee-wrapper-area .row{

			margin: 0;

			width: 100%;

		}



		.guarantee-content-area{

			padding: 0;

		}



		.guarantee-columns > div.column-area{

			width: 100%;

		}

		.guarantee-columns > div.column-2{

			margin-top: 10px;

		}



		.icons-or{

			top: 41%;

		}



	/* CONSULTATION AREA */

	a.getstarted-btn{

		width: 100%;

	}



	/* ABOUT US */

	.inner-banner{

		padding:  36px 20px;

	}



		.inner-content{

			margin: 0px auto 0px;

		}



		/* .guarantee-content-area > .guarantee-content{

			margin-top: 0px;

		} */



	/* PORTAL */

	.sidebar-howdy{

		display: none;

	}



		.econsultation-form .wpcf7-list-item-label{

			display: inline;

		}



		.portal .entry-title{

			font-size: 23px;

		}



	/* ECON PAGE */

	.consult_emergency{

		margin: 20px 0;

	}



	/* FAQS */

	.faq-content ul{

		margin-bottom: 0px;

	}



		.faq-content ul:nth-of-type(2){

			margin-bottom: 20px;

		}



	/* FOOTER - PAYMENT */



	/* FOOTER */

	.footer-logo-section-area > a > img {

		width: 45%;

	}

	

		.footer-logo-section-area{

			/* width: 100%; */

			text-align: center;

		}



		.footer-wrapper-area .row{

			margin: 0;

		}



		.footer-wrapper-area .footer-content-area{

			padding: 0;

		}



		.footer-menu-section-area{

			width: 50%;

			float: left;

		}



		.footer-social-section-area{

			width: 50%;

			float: left;

			clear: none;

		}



		.copyright{

			padding: 15px 32px;

		}



		.footer-logo-section-area{

			width: 100%;

		}

}



/* iPhone 6 - Landscape */

@media ( min-width: 375px ) and ( max-width: 667px ) and (orientation:landscape){

	body.home div.intro-header{

		margin-top: 30px;

	}



	/* NAVIGATION */

	.header-wrapper{

		position: relative;

	}



		.header-right-nav-area{

			width: 313px;

			top: 14px;

		}



		div#click-menu{

			right: 2%;

			top: 20px;

		}



		nav.navbar-area{

			padding: 13px 5px;

		}



		.email-area{

			top: 0px;

			padding-right: 10px;

			position: relative;

			float: left !important;

		}



		.ql-portal-link-box{

			float: left !important;

		}



		.header-right-nav-area{

			left: initial;

		}



	/* BANNER */

	.home .intro-header{

		margin-top: 80px;

	    background-position: -200px 0px !important;

	}



		div.inner-banner{

			margin-top: 30px !important;

			padding: 67px 20px;

		}



	/* PORTAL */

	div.portal{

		margin-top: 86px !important;

	}



	/* GUARANTEE AREA */

	.guarantee-content-area{

		overflow: visible;

		text-align: center;

	}



		.guarantee-content-area > .image-bg{

			width: 48%;

			margin-left: -58px;

			display: none;

		}



		.guarantee-content-area > .guarantee-content{

			width: 100%;

		}



	/* CONTACT US */

	div.contact-wrap{

		margin-top: 86px !important;

	}



	/* FOOTER */

	.footer-content-area .footer-logo-section-area{

		width: 30%;

	    margin: 0;

	    float: left;

	    padding: 0 15px;

	}



		.footer-content-area .footer-menu-section-area{

			width: 35% !important;

			padding: 0 15px;

		}



		.footer-content-area .footer-social-section-area{

			width: 35% !important;

			padding: 0 15px;

		}



		.copyright{

			padding: 15px 185px !important;

		}

}



/* iPhone 6 - Portrait */

@media(min-width:375px) and (max-width: 627px) and ( orientation: portrait){

	.home .intro-header{

		background-position: -481px 0;

		/* margin-top: 128px; */

	}



	.copyright{

		padding: 15px 35px;

	}

}



/* iPad - Small Device */

@media(min-width: 768px){

	/* NAVIGATION */

	.navbar-toggle{

		display: block;

		padding: 15px 10px;

	}



		.header-right-nav-area{

			display: block;

		}



		.navbar-header{

			width: 100%;

		}



		.header-fixed{

			min-height: 75px;

		}



		.home .intro-header{

			background-position: -149px 0;

		}



		.home .intro-header{

			margin: 75px 0 0 0;

			min-height: 75px;

		}



		.header-right-nav-area{

			width: 352px;

			top: 13px;

			left: inherit;

			right: 53px;

		}



		.ql-portal-link-box{

			text-align: right;

		}



		.email-area{

			position: relative;

			padding: 5px 0;

		}



		.navbar-quicklinks{

			display: none;

		}



		.ql-portal-link-box{

			width: 42%;

			padding-left: 0;

		}



		.inner-banner{

			margin-top: 75px;

		}



	/* HOME - GUARANTEE */

	.guarantee-content-area{

		overflow: visible;

		min-height:506px;

	}



		.guarantee-wrapper-area{

			padding-bottom: 0px;

		}



		.guarantee-columns > div.column-area{

			width: 48%;

			height: 144px !important;

		}



		.guarantee-columns > div.column-2{

			margin-top: 0px;

		}

		

		.guarantee-content-area > .image-bg{

			overflow: visible;

		}



		.guarantee-content-area > .image-bg img{

			margin-left: -96px;

			width: auto;

			height: auto;

		}



		.guarantee-content-area > .guarantee-content{

			width: 65%;

			position: relative;

			z-index: 9;

			margin-top: 80px;

		}



	/* HOME - HOW TO USE */

	.howtouse-section-wrapper .container{

		padding: 10px 7px 0;

	}



		.howtouse-section-content li{

			width: 20%;

			padding: 10px 7px 0;

		}



	/* HOME - ECONSULTATION */

	.consultation-content-area{

		width: 50%;

	}



		.consultation-wrapper-area .image-wrap{

			display: block;

			width: 50%;

			padding-left: 20px;

			padding-top: 118px;

		}



	/* ABOUT US */

	.inner-banner{

		/* margin-top: 76px !important; */

	}



		.inner-content{

			margin-top: 80px;

		}



	/* REGISTRATION FORM */

	#registration_form form{

		width: 450px;

	}



	/* PORTAL */

	.portal{

		margin-top: 75px;

	}



		#loginform{

			width: 300px;

		}



		.portal-home > .container{

			padding: 30px;

		}



		.portal-home > .container .page,

		.portal-home > #content > aside{

			padding: 0 15px;

		}



		.portal #secondary{

			margin-top: 105px;

		}



		.portal #pass-strength-result{

			max-width: 350px;

			width: 350px;

		}



		.portal #client_profile .indicator-hint{

			width: 60%;

		}



		.portal .entry-title{

			font-size: 31px;

		}



		#btnAdd{

			width: initial;

		}



		.portal #client_profile input[type=text],

		.portal #client_profile input[type=date],

		.portal #client_profile input[type=password],

		.portal #client_profile select,

		.portal #client_profile textarea{

			max-width: 350px;

		}



		.wpc_client_message_form > textarea{

			max-width: 550px;

		}



		.portal form .button-primary,

		.portal-login #wp-submit{

			width: initial;

		}



	/* FAQs */

	ul.faq-list{

		width: 48%;

	}



	/* CONTACT US */

	.contact-wrap{

		margin-top: 56px;

	}



	/* FOOTER */

	.footer-logo-section-area{

		/* width: 22%; */

		width: 25%;

		margin-left: 0px;

	}



		.footer-logo-section-area > a{

			width: 70%;

		}



		.footer-logo-section-area > a > img{

			width: 100%;

		}



		.footer-social-section-area{

			width: 26%;

		}



		.footer-menu-section-area{

			width: 47%;

		}



	.copyright{

		padding-top: 25px;

	}

}



@media(min-width: 992px){

	/* NAVIGATION */

	.ql-portal-link-box{

		width: 100%;	

	}



		.email-area{

			width: 100%;

		}



		.navbar-toggle{

			display: none;

		}



		.header-right-nav-area{

			width: 169px;

			right: 19px;

			top: 19px;

		}



		.header-fixed{

			min-height: 75px;

		}



		.ql-portal-link-box{

			margin-top: 15px;

		}



		.ql-portal-link-box > a{

			border-top-left-radius: 0px;

			border-top-right-radius: 0px;

		}



		a.header-logo{

			width: 140px;

		}



		.header-fixed{

			height: 80px;

		}



		.main-nav-area li a{

			padding: 27px 7px;

		}



		.logged-in .main-nav-area{

			margin-left: 20%;

		}



		.main-nav-area{

			margin-left: 17%;

		}



		div.logged-area > a{

			border-top-left-radius: 0px;

			border-top-right-radius: 0px;

		}

	/* 

		body.home div.intro-header{

			margin-top: 93px !important;	

		} */



	a.header-logo{

		top: 8px !important;

		left: 10px !important;

	}



	body.home div.intro-header{

		background-position: 0 0 !important;

	}



	.guarantee-content-area > .image-bg img{

		margin-left: -50px;

	}



	.inner-banner{

		/* margin-top: 93px !important; */

	}



	/* HOME - HOW TO USE */

	.howtouse-section-content li{

		padding: 10px 24px 0;

	}



	/* HOME - ECONSULTATION */

	.consultation-content-area{

		width:424px;

	}



	/* PORTAL */

	.portal{

		margin-top: 75px;

	}



		.portal .wpc_client_files_tree{

			width: 550px;

		}



		.portal .wpc_client_upload_form{

			width: 550px;

		}



	/* 	.footer-logo-section-area{

		margin-left: 50px;

	} */

}



@media(min-width: 1200px){

	.logged-in .main-nav-area{

		margin-left: 9%;

	}



	.main-nav-area{

		margin-left: 7%;

	}



	.email-area{

		width: 48%;

		float: left;

		margin-right: 0px;

	}



	.ql-portal-link-box{

		width: 52%;

		float: left;

		margin-top: 0px;

	}



		.ql-portal-link-box > a{

			border-top-right-radius: 5px;

			border-top-left-radius: 5px;

		}



	.header-right-nav-area{

		top: 13px;

		right: 10px;

	}



	.main-nav-area {

		margin-left: 3%;

	}



	.header-fixed{

		padding-bottom: 0px;

	}



	.main-nav-area li a{

		padding: 27px 12px;

	}



	div.logged-area > a{

		width: 100%;

		padding: 13px 11px;

		text-align: center;

		border-top-left-radius: 5px;

		border-top-right-radius: 5px;

	}



	.header-right-nav-area{

		width: 347px;

	}



	.ql-portal-link-box{

		padding-left: 5px;

	}



	.footer-logo-section-area{

		text-align: right;

	}



	.footer-logo-section-area > a{

		width: 150px;

	}

}